@charset "utf-8";

/* ---------------------------------------------------------------------------------------------- 

	画像系

---------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------ 

	type01

------------------------------------------------------------ */

.parts_img_type01_img {
	float: left;
	margin: 0 15px 15px 0;
}


/* ------------------------------------------------------------ 

	type02

------------------------------------------------------------ */

.parts_img_type02_img {
	float: right;
	margin: 0 0 15px 15px;
}


/* ------------------------------------------------------------ 

	type03

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type03_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type03_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_img_type03_box {
	overflow: hidden;
	width: 48.8888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type04

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type04_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type04_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_img_type04_box {
	overflow: hidden;
	width: 48.8888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type05

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type05_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type05_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_img_type05_box {
	overflow: hidden;
	width: 48.8888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type06

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type06_box_01,
#type2column .parts_img_type06_box_02,
#type2column .parts_img_type06_box_03 {
	overflow: hidden;
	width: 31.851852%; /* 675 - 215 */
    margin-right: 2.222222%;
}

#type2column .parts_img_type06_box_03 {
    margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type06_box_01,
#type2column02 .parts_img_type06_box_02,
#type2column02 .parts_img_type06_box_03 {
	overflow: hidden;
	width: 32.026144%; /* 765 - 245 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type06_box_03 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type06_box_01,
#type3column .parts_img_type06_box_02,
#type3column .parts_img_type06_box_03 {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
    margin-right: 3.333335%;
}

#type3column .parts_img_type06_box_03 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type07

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type07_box_01,
#type2column .parts_img_type07_box_02,
#type2column .parts_img_type07_box_03,
#type2column .parts_img_type07_box_04 {
	overflow: hidden;
	width: 23.259259%; /* 675 - 157 */
    margin-right: 2.320988%;
}

#type2column .parts_img_type07_box_04 {
	margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type07_box_01,
#type2column02 .parts_img_type07_box_02,
#type2column02 .parts_img_type07_box_03,
#type2column02 .parts_img_type07_box_04 {
	overflow: hidden;
	width: 23.529412%; /* 765 - 180 */
  margin-right: 1.960784%;
}

#type2column02 .parts_img_type07_box_04 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type07_box_01,
#type3column .parts_img_type07_box_02,
#type3column .parts_img_type07_box_03,
#type3column .parts_img_type07_box_04 {
	overflow: hidden;
	width: 23.333333%; /* 450 - 105 */
}

#type3column .parts_img_type07_box_01,
#type3column .parts_img_type07_box_02,
#type3column .parts_img_type07_box_03 {
	margin: 0 2.22% 0 0;
}


/* ------------------------------------------------------------ 

	type08

------------------------------------------------------------ */

.parts_img_type08_img {
	margin-bottom: 5px;
}

.parts_img_type08_box p {
	margin: 0;
}

/* type2column
--------------------------------- */

#type2column .parts_img_type08_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

/* type3column
--------------------------------- */

#type3column .parts_img_type08_box {
	overflow: hidden;
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type09

------------------------------------------------------------ */

.parts_img_type09_img {
	margin-bottom: 5px;
}

.parts_img_type09_box_01 p,
.parts_img_type09_box_02 p,
.parts_img_type09_box_03 p {
	margin: 0;
}

/* type2column
--------------------------------- */

#type2column .parts_img_type09_box_01,
#type2column .parts_img_type09_box_02,
#type2column .parts_img_type09_box_03 {
	overflow: hidden;
	width: 31.851852%; /* 675 - 215 */
    margin-right: 2.222222%;
}

#type2column .parts_img_type09_box_03 {
	margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type08_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_img_type09_box_01,
#type2column02 .parts_img_type09_box_02,
#type2column02 .parts_img_type09_box_03 {
	overflow: hidden;
	width: 32.026144%; /* 765 - 245 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type09_box_03 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type09_box_01,
#type3column .parts_img_type09_box_02,
#type3column .parts_img_type09_box_03 {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
    margin-right: 3.333335%;
}

#type3column .parts_img_type09_box_03 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type10

------------------------------------------------------------ */

.parts_img_type10_img {
	margin-bottom: 5px;
}

.parts_img_type10_box_01 p,
.parts_img_type10_box_02 p,
.parts_img_type10_box_03 p,
.parts_img_type10_box_04 p {
	margin: 0;
}

/* type2column
--------------------------------- */

#type2column .parts_img_type10_box_01,
#type2column .parts_img_type10_box_02,
#type2column .parts_img_type10_box_03,
#type2column .parts_img_type10_box_04 {
	overflow: hidden;
	width: 23.259259%; /* 675 - 157 */
    margin-right: 2.320988%;
}

#type2column .parts_img_type10_box_04 {
	margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type10_box_01,
#type2column02 .parts_img_type10_box_02,
#type2column02 .parts_img_type10_box_03,
#type2column02 .parts_img_type10_box_04 {
	overflow: hidden;
	width: 23.529412%; /* 765 - 180 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type10_box_04 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type10_box_01,
#type3column .parts_img_type10_box_02,
#type3column .parts_img_type10_box_03,
#type3column .parts_img_type10_box_04 {
	overflow: hidden;
	width: 23.333333%; /* 450 - 105 */
	margin-right: 2.22222267%;;
    
}

#type3column .parts_img_type10_box_04 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type11

------------------------------------------------------------ */

.parts_img_type11_img {
	margin-bottom: 5px;
}

/* type2column
--------------------------------- */

#type2column .parts_img_type11_box {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type11_box {
	overflow: hidden;
	width: 49.019608%; /* 765 - 375 */
}

/* type3column
--------------------------------- */

#type3column .parts_img_type11_box {
	overflow: hidden;
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type12

------------------------------------------------------------ */

.parts_img_type12_img {
	margin-bottom: 5px;
}

/* type2column
--------------------------------- */

#type2column .parts_img_type12_box_01,
#type2column .parts_img_type12_box_02,
#type2column .parts_img_type12_box_03 {
	overflow: hidden;
	width: 31.851852%; /* 675 - 215 */
    margin-right: 2.222222%;
}

#type2column .parts_img_type12_box_03 {
	margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type12_box_01,
#type2column02 .parts_img_type12_box_02,
#type2column02 .parts_img_type12_box_03 {
	overflow: hidden;
	width: 32.026144%; /* 765 - 245 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type12_box_03 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type12_box_01,
#type3column .parts_img_type12_box_02,
#type3column .parts_img_type12_box_03 {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
    margin-right: 3.333335%;
}

#type3column .parts_img_type12_box_03 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type13

------------------------------------------------------------ */

.parts_img_type13_img {
	margin-bottom: 5px;
}


/* type2column
--------------------------------- */

#type2column .parts_img_type13_box_01,
#type2column .parts_img_type13_box_02,
#type2column .parts_img_type13_box_03,
#type2column .parts_img_type13_box_04 {
	overflow: hidden;
	width: 23.259259%; /* 675 - 157 */
    margin-right: 2.320988%;
}

#type2column .parts_img_type13_box_04 {
	margin-right: 0;
}

#type2column02 .parts_img_type13_box_01,
#type2column02 .parts_img_type13_box_02,
#type2column02 .parts_img_type13_box_03,
#type2column02 .parts_img_type13_box_04 {
	overflow: hidden;
	width: 23.529412%; /* 765 - 180 */
	margin-right: 1.960784%;
}

#type2column02 .parts_img_type13_box_04 {
	margin-right: 0;
}


/* type3column
--------------------------------- */

#type3column .parts_img_type13_box_01,
#type3column .parts_img_type13_box_02,
#type3column .parts_img_type13_box_03,
#type3column .parts_img_type13_box_04 {
	overflow: hidden;
	width: 23.333333%; /* 450 - 105 */
    margin-right: 2.22222267%;
}

#type3column .parts_img_type13_box_04 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type14

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type14_box_01,
#type2column .parts_img_type14_box_02,
#type2column .parts_img_type14_box_03 {
	overflow: hidden;
	width: 31.851852%; /* 675 - 215 */
    margin-right: 2.222222%;
}

#type2column .parts_img_type14_box_03 {
	margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type14_box_01,
#type2column02 .parts_img_type14_box_02,
#type2column02 .parts_img_type14_box_03 {
	overflow: hidden;
	width: 32.026144%; /* 765 - 245 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type14_box_03 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type14_box_01,
#type3column .parts_img_type14_box_02,
#type3column .parts_img_type14_box_03 {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
    margin-right: 3.333335%;
}

#type3column .parts_img_type14_box_03 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type15

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type15_box_01,
#type2column .parts_img_type15_box_02,
#type2column .parts_img_type15_box_03 {
	overflow: hidden;
	width: 31.851852%; /* 675 - 215 */
    margin-right: 2.222222%;
}

#type2column .parts_img_type15_box_03 {
	margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type15_box_01,
#type2column02 .parts_img_type15_box_02,
#type2column02 .parts_img_type15_box_03 {
	overflow: hidden;
	width: 32.026144%; /* 765 - 245 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type15_box_03 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type15_box_01,
#type3column .parts_img_type15_box_02,
#type3column .parts_img_type15_box_03 {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
    margin-right: 3.333335%;
}

#type3column .parts_img_type15_box_03 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type16

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type16_box_01,
#type2column .parts_img_type16_box_02,
#type2column .parts_img_type16_box_03 {
	overflow: hidden;
	width: 31.851852%; /* 675 - 215 */
    margin-right: 2.222222%;
}

#type2column .parts_img_type16_box_03 {
	margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type16_box_01,
#type2column02 .parts_img_type16_box_02,
#type2column02 .parts_img_type16_box_03 {
	overflow: hidden;
	width: 32.026144%; /* 765 - 245 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type16_box_03 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type16_box_01,
#type3column .parts_img_type16_box_02,
#type3column .parts_img_type16_box_03 {
	overflow: hidden;
	width: 31.111111%; /* 450 - 140 */
    margin-right: 3.333335%;
}

#type3column .parts_img_type16_box_03 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type17

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type17_box_01,
#type2column .parts_img_type17_box_02,
#type2column .parts_img_type17_box_03,
#type2column .parts_img_type17_box_04 {
	overflow: hidden;
	width: 23.259259%; /* 675 - 157 */
    margin-right: 2.320988%;
}

#type2column .parts_img_type17_box_04 {
	margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type17_box_01,
#type2column02 .parts_img_type17_box_02,
#type2column02 .parts_img_type17_box_03,
#type2column02 .parts_img_type17_box_04 {
	overflow: hidden;
	width: 23.529412%; /* 765 - 180 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type17_box_04 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type17_box_01,
#type3column .parts_img_type17_box_02,
#type3column .parts_img_type17_box_03,
#type3column .parts_img_type17_box_04 {
	overflow: hidden;
	width: 23.333333%; /* 450 - 105 */
    margin-right: 2.22222267%;
}

#type3column .parts_img_type17_box_04 {
	margin-right: 0;
}


/* ------------------------------------------------------------ 

	type18

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type18_box_01,
#type2column .parts_img_type18_box_02,
#type2column .parts_img_type18_box_03,
#type2column .parts_img_type18_box_04 {
	overflow: hidden;
	width: 23.259259%; /* 675 - 157 */
    margin-right: 2.320988%;
}

#type2column .parts_img_type18_box_04 {
    margin-right: 0;
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type18_box_01,
#type2column02 .parts_img_type18_box_02,
#type2column02 .parts_img_type18_box_03,
#type2column02 .parts_img_type18_box_04 {
	overflow: hidden;
	width: 23.529412%; /* 765 - 180 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type18_box_04 {
    margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type18_box_01,
#type3column .parts_img_type18_box_02,
#type3column .parts_img_type18_box_03,
#type3column .parts_img_type18_box_04 {
	overflow: hidden;
	width: 23.333333%; /* 450 - 105 */
    margin-right: 2.22222267%;
}

#type3column .parts_img_type18_box_04 {
    margin-right: 0;
}


/* ------------------------------------------------------------ 

	type19

------------------------------------------------------------ */

/* type2column
--------------------------------- */

#type2column .parts_img_type19_box {
	overflow: hidden;
	width: 100%; /* 675 - 675 */
}


/* type2column02
--------------------------------- */

#type2column02 .parts_img_type19_box {
	overflow: hidden;
	width: 100%; /* 765 - 765 */
}

/* type3column
--------------------------------- */

#type3column .parts_img_type19_box {
	overflow: hidden;
	width: 100%; /* 450 - 450 */
}


/* ------------------------------------------------------------ 

	type20

------------------------------------------------------------ */

.parts_img_type20_imgBox {
	overflow: hidden;
	width: 100px;
}

/* type1column
--------------------------------- */

#type1column .parts_img_type20_box {
	width: 48.888889%; /* 900 - 440 */
}

#type1column .parts_img_type20_txtBox {
	width: calc( 100% - 110px );
}

/* type2column
--------------------------------- */

#type2column .parts_img_type20_box {
	width: 48.888889%; /* 675 - 330 */
}

#type2column .parts_img_type20_txtBox {
	width: calc( 100% - 110px );
}

/* type2column02
--------------------------------- */

#type2column02 .parts_img_type20_box {
	width: 49.019608%; /* 765 - 375 */
}

#type2column02 .parts_img_type20_txtBox {
	width: calc( 100% - 110px );
}

#type2column02 .topTemp .parts_img_type20_box {
	width: 49.253731%; /* 1005 - 495 */
}

#type2column02 .topTemp .parts_img_type20_txtBox {
	width: calc( 100% - 110px );
}


/* type3column
--------------------------------- */

#type3column .parts_img_type20_box{
	width: 48.888889%; /* 450 - 220 */
}

#type3column .parts_img_type20_txtBox {
	width: calc( 100% - 110px );
}


/* ------------------------------------------------------------ 

	type21

------------------------------------------------------------ */

.parts_img_type21_imgBox {
	overflow: hidden;
	width: 100px;
}

/* type1column
--------------------------------- */

#type1column .parts_img_type21_box_01,
#type1column .parts_img_type21_box_02,
#type1column .parts_img_type21_box_03 {
	width: 32.222222%;
    margin-right: 1.666667%;
}

#type1column .parts_img_type21_box_03 {
	margin-right: 0;
}

#type1column .parts_img_type21_txtBox {
    width: calc( 100% - 110px );
}

/* type2column
--------------------------------- */

#type2column .parts_img_type21_box_01,
#type2column .parts_img_type21_box_02,
#type2column .parts_img_type21_box_03 {
	width: 31.851852%; /* 675 -  215 */
    margin-right: 2.222222%;
}

#type2column .parts_img_type21_box_03 {
	margin-right: 0;
}

#type2column .parts_img_type21_txtBox {
    width: calc( 100% - 110px );
}

/* type2column02
--------------------------------- */

#type2column02 .parts_img_type21_box_01,
#type2column02 .parts_img_type21_box_02,
#type2column02 .parts_img_type21_box_03 {
	width: 32.026144%; /* 765 - 245 */
    margin-right: 1.960784%;
}

#type2column02 .parts_img_type21_box_03 {
	margin-right: 0;
}

#type2column02 .parts_img_type21_txtBox {
    width: calc( 100% - 110px );
}

#type2column02 .topTemp .parts_img_type21_box_01,
#type2column02 .topTemp .parts_img_type21_box_02,
#type2column02 .topTemp .parts_img_type21_box_03 {
	width: 31.840796%; /* 1005 - 325 */
	margin-right: 2.238806%;
}

#type2column02 .topTemp .parts_img_type21_box_03 {
	margin-right: 0;
}

#type2column02 .topTemp .parts_img_type21_txtBox {
    width: calc( 100% - 110px );
}

/* type3column
--------------------------------- */

#type3column .parts_img_type21_imgBox {
	width: 50px;
}

#type3column .parts_img_type21_box_01,
#type3column .parts_img_type21_box_02,
#type3column .parts_img_type21_box_03 {
	width: 31.111111%; /* 450 - 140 */
    margin-right: 3.3333335%;
}

#type3column .parts_img_type21_box_03 {
	margin-right: 0;
}

#type3column .parts_img_type21_txtBox {
    width: calc( 100% - 60px );
}


/* ------------------------------------------------------------ 

	type22

------------------------------------------------------------ */

.parts_img_type22_imgBox {
  overflow: hidden;
}
.parts_img_type22_imgBox img {
	margin-bottom: 10px;
}
.parts_img_type22_txtBox {
	font-size: 85%;
}

/* type1column
--------------------------------- */

#type1column .parts_img_type22_imgBox {
	overflow: hidden;
	width: 36.666667%; /*  900 - 330 */
}

#type1column .parts_img_type22_box {
	width: 61.111111%; /*  900 - 550 */
}

/* type2column
--------------------------------- */

#type2column .parts_img_type22_imgBox {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

#type2column .parts_img_type22_box {
	width: 48.888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_img_type22_imgBox {
	overflow: hidden;
	width: 43.137255%; /* 765 - 330 */
}

#type2column02 .parts_img_type22_box {
	width: 54.901961%; /* 765 - 420 */
}

#type2column02 .topTemp .parts_img_type22_imgBox {
	overflow: hidden;
	width: 32.835821%; /* 1005 - 330 */
}

#type2column02 .topTemp .parts_img_type22_box {
	width: 65.174129%; /* 1005 - 655 */
}

/* type3column
--------------------------------- */

#type3column .parts_img_type22_box {
	width: 48.888889%; /* 450 - 220 */
}

#type3column .parts_img_type22_imgBox {
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type23

------------------------------------------------------------ */

.parts_img_type23_imgBox {
	overflow:hidden
}
.parts_img_type23_imgBox img {
	margin-bottom: 10px;
}
.parts_img_type23_txtBox {
	font-size: 85%;
}

/* type1column
--------------------------------- */

#type1column .parts_img_type23_imgBox {
	overflow: hidden;
	width: 36.666667%; /* 900 - 330 */
}

#type1column .parts_img_type23_box {
	width: 61.111111%; /* 900 - 550 */
}


/* type2column
--------------------------------- */

#type2column .parts_img_type23_imgBox {
	overflow: hidden;
	width: 48.888889%; /* 675 - 330 */
}

#type2column .parts_img_type23_box {
	width: 48.888889%; /* 675 - 330 */
}

/* type2column02
--------------------------------- */

#type2column02 .parts_img_type23_imgBox {
	overflow: hidden;
	width: 39.215686%; /* 765 - 330 */
}

#type2column02 .parts_img_type23_box {
	width: 54.901961%; /* 765 - 420 */
}


#type2column02 .topTemp .parts_img_type23_imgBox {
	overflow: hidden;
	width: 32.835821%; /* 1005 - 330 */
}

#type2column02 .topTemp .parts_img_type23_box {
	width: 65.174129%; /* 1005 - 655 */
}

/* type3column
--------------------------------- */

#type3column .parts_img_type23_imgBox {
	width: 48.888889%; /* 450 - 220 */
}

#type3column .parts_img_type23_box {
	width: 48.888889%; /* 450 - 220 */
}


/* ------------------------------------------------------------ 

	type24

------------------------------------------------------------ */

/* type1column
--------------------------------- */

#type1column .parts_img_type24_box_01,
#type1column .parts_img_type24_box_02,
#type1column .parts_img_type24_box_03,
#type1column .parts_img_type24_box_04,
#type1column .parts_img_type24_box_05 {
    width: 18.65%; /* 900 - 168 */
	margin-right: 1.67%;
}

#type1column .parts_img_type24_box_05 {
    margin-right: 0;
}

#type1column .parts_img_type24_box_01 img,
#type1column .parts_img_type24_box_02 img,
#type1column .parts_img_type24_box_03 img,
#type1column .parts_img_type24_box_04 img,
#type1column .parts_img_type24_box_05 img {
	width: 100%;
}

/* type2column
--------------------------------- */

#type2column .parts_img_type24_box_01,
#type2column .parts_img_type24_box_02,
#type2column .parts_img_type24_box_03,
#type2column .parts_img_type24_box_04,
#type2column .parts_img_type24_box_05 {
	width: 18.222222%; /* 675 - 123 */
	margin-right: 2.2222225%;
}

#type2column .parts_img_type24_box_05 {
    margin-right: 0;
}

#type2column .parts_img_type24_box_01 img,
#type2column .parts_img_type24_box_02 img,
#type2column .parts_img_type24_box_03 img,
#type2column .parts_img_type24_box_04 img,
#type2column .parts_img_type24_box_05 img {
  width: 100%;
}

/* type2column02
--------------------------------- */

#type2column02 .parts_img_type24_box_01,
#type2column02 .parts_img_type24_box_02,
#type2column02 .parts_img_type24_box_03,
#type2column02 .parts_img_type24_box_04,
#type2column02 .parts_img_type24_box_05 {
	width: 18.431373%; /* 765 - 245 */
	margin-right: 1.960784313%;
}

#type2column02 .parts_img_type24_box_05 {
    margin-right: 0;
}

#type2column02 .parts_img_type24_box_01 img,
#type2column02 .parts_img_type24_box_02 img,
#type2column02 .parts_img_type24_box_03 img,
#type2column02 .parts_img_type24_box_04 img,
#type2column02 .parts_img_type24_box_05 img {
  width: 100%;
}

#type2column02 .topTemp .parts_img_type24_box_01,
#type2column02 .topTemp .parts_img_type24_box_02,
#type2column02 .topTemp .parts_img_type24_box_03,
#type2column02 .topTemp .parts_img_type24_box_04,
#type2column02 .topTemp .parts_img_type24_box_05 {
	width: 18.80597%; /* 1005 - 189 */
	margin-right: 1.4925375%;
}

#type2column02 .topTemp .parts_img_type24_box_05 {
	margin-right: 0;
}

/* type3column
--------------------------------- */

#type3column .parts_img_type24_box_01,
#type3column .parts_img_type24_box_02,
#type3column .parts_img_type24_box_03,
#type3column .parts_img_type24_box_04,
#type3column .parts_img_type24_box_05 {
	width: 31.111111%; /* 450 - 140 */
	margin-bottom: 15px;
}

#type3column .parts_img_type24_box_01,
#type3column .parts_img_type24_box_02,
#type3column .parts_img_type24_box_04 {
    margin-right: 3.3333333%;
}

#type3column .parts_img_type24_box_04 {
    margin-left: 17.222225%;
}

#type3column .parts_img_type24_box_01 img,
#type3column .parts_img_type24_box_02 img,
#type3column .parts_img_type24_box_03 img,
#type3column .parts_img_type24_box_04 img,
#type3column .parts_img_type24_box_05 img {
    display: block;
    width: 100%;
    max-width: 100%;
    margin-left: 0;
}


/* ------------------------------------------------------------ 

	type25

------------------------------------------------------------ */

/* type1column
--------------------------------- */

#type1column .parts_img_type25_box_01,
#type1column .parts_img_type25_box_02,
#type1column .parts_img_type25_box_03,
#type1column .parts_img_type25_box_04,
#type1column .parts_img_type25_box_05,
#type1column .parts_img_type25_box_06 {
	width: 15.55%;
	margin-right: 1.33%;
}

#type1column .parts_img_type25_box_06 {
    margin-right: 0;
}

#type1column .parts_img_type25_box_01 img,
#type1column .parts_img_type25_box_02 img,
#type1column .parts_img_type25_box_03 img,
#type1column .parts_img_type25_box_04 img,
#type1column .parts_img_type25_box_05 img,
#type1column .parts_img_type25_box_06 img {
	width: 100%;
}

/* type2column
--------------------------------- */

#type2column .parts_img_type25_box_01,
#type2column .parts_img_type25_box_02,
#type2column .parts_img_type25_box_04,
#type2column .parts_img_type25_box_05 {
	width: 31.85%; /* 675 - 330 */
	margin-right: 2.22%;
}

#type2column .parts_img_type25_box_01 img,
#type2column .parts_img_type25_box_02 img,
#type2colum .parts_img_type25_box_03 img {
	margin-bottom: 15px;
}

#type2column .parts_img_type25_box_03,
#type2column .parts_img_type25_box_06 {
	width: 31.85%; /* 675 - 330 */
}

#type2column .parts_img_type25_box_01 img,
#type2column .parts_img_type25_box_02 img,
#type2column .parts_img_type25_box_03 img,
#type2column .parts_img_type25_box_04 img,
#type2column .parts_img_type25_box_05 img,
#type2column .parts_img_type25_box_06 img {
  width: 100%;
}

/* type2column02
--------------------------------- */

#type2column02 .parts_img_type25_box_01,
#type2column02 .parts_img_type25_box_02,
#type2column02 .parts_img_type25_box_04,
#type2column02 .parts_img_type25_box_05 {
	width: 32.02%; /* 765 - 245 */
	margin-right: 1.96%;
}

#type2column02 .parts_img_type25_box_01 img,
#type2column02 .parts_img_type25_box_02 img,
#type2column02 .parts_img_type25_box_03 img {
	margin-bottom: 15px;
}

#type2column02 .parts_img_type25_box_03,
#type2column02 .parts_img_type25_box_06 {
	width: 32.02%; /* 765 - 245 */
}

#type2column02 .parts_img_type25_box_01 img,
#type2column02 .parts_img_type25_box_02 img,
#type2column02 .parts_img_type25_box_03 img,
#type2column02 .parts_img_type25_box_04 img,
#type2column02 .parts_img_type25_box_05 img,
#type2column02 .parts_img_type25_box_06 img {
  width: 100%;
}

#type2column02 .topTemp .parts_img_type25_box_01,
#type2column02 .topTemp .parts_img_type25_box_02,
#type2column02 .topTemp .parts_img_type25_box_03,
#type2column02 .topTemp .parts_img_type25_box_04,
#type2column02 .topTemp .parts_img_type25_box_05 {
	width: 15.42%; /* 1005 - 245 */
	margin-right: 1.49%;
}

#type2column02 .topTemp .parts_img_type25_box_06 {
	width: 15.42%; /* 1005 - 245 */
}

/* type3column
--------------------------------- */

#type3column .parts_img_type25_box_01,
#type3column .parts_img_type25_box_02,
#type3column .parts_img_type25_box_03,
#type3column .parts_img_type25_box_04,
#type3column .parts_img_type25_box_05,
#type3column .parts_img_type25_box_06 {
  width: 31.11%;
}
#type3column .parts_img_type25_box_01,
#type3column .parts_img_type25_box_02,
#type3column .parts_img_type25_box_04,
#type3column .parts_img_type25_box_05 {
	margin-right: 3.33%;
}

#type3column .parts_img_type25_box_01 img,
#type3column .parts_img_type25_box_02 img,
#type3column .parts_img_type25_box_03 img {
	margin-bottom: 15px;
}

#type3column .parts_img_type25_box_01 img,
#type3column .parts_img_type25_box_02 img,
#type3column .parts_img_type25_box_03 img,
#type3column .parts_img_type25_box_04 img,
#type3column .parts_img_type25_box_05 img,
#type3column .parts_img_type25_box_06 img {
  width: 100%;
}


/* ------------------------------------------------------------ 

  1005px幅2カラム 画像サイズ指定

------------------------------------------------------------ */

#type2column02 .parts_img_type03_box img,
#type2column02 .parts_img_type04_box img,
#type2column02 .parts_img_type05_box img,
#type2column02 .parts_img_type08_box img,
#type2column02 .parts_img_type11_img img,
#type2column02 .parts_h_type09_box div img,
#type2column02 .parts_h_type10_box div img,
#type2column02 .parts_h_type11_box div img,
#type2column02 .parts_h_type12_box div img,
#type2column02 .parts_h_type08_imgBox img,
#type2column02 .parts_h_type07_box div img{
	width: 100%;
}

#type2column02 .parts_h_type09_box div p img,
#type2column02 .parts_h_type10_box div p img,
#type2column02 .parts_h_type11_box div p img,
#type2column02 .parts_h_type12_box div p img,
#type2column02 .parts_h_type07_box div p img{
	width: auto;
}

#type2column02 .parts_img_type06_box_01 img,
#type2column02 .parts_img_type06_box_02 img,
#type2column02 .parts_img_type06_box_03 img,
#type2column02 .parts_img_type09_box_01 img,
#type2column02 .parts_img_type09_box_02 img,
#type2column02 .parts_img_type09_box_03 img,
#type2column02 .parts_img_type12_img img,
#type2column02 .parts_img_type14_box_01 img,
#type2column02 .parts_img_type14_box_02 img,
#type2column02 .parts_img_type15_box_01 img,
#type2column02 .parts_img_type15_box_03 img,
#type2column02 .parts_img_type16_box_02 img,
#type2column02 .parts_img_type16_box_03 img{
	width: 100%;
}

#type2column02 .parts_img_type07_box_01 img,
#type2column02 .parts_img_type07_box_02 img,
#type2column02 .parts_img_type07_box_03 img,
#type2column02 .parts_img_type07_box_04 img,
#type2column02 .parts_img_type10_box_01 img,
#type2column02 .parts_img_type10_box_02 img,
#type2column02 .parts_img_type10_box_03 img,
#type2column02 .parts_img_type10_box_04 img,
#type2column02 .parts_img_type13_img img,
#type2column02 .parts_img_type17_box_01 img,
#type2column02 .parts_img_type17_box_03 img,
#type2column02 .parts_img_type18_box_02 img,
#type2column02 .parts_img_type18_box_04 img{
	width: 100%;
}

#type2column02 .parts_img_type19_box img{
	width: 100%;
}

#type2column02 .parts_img_type04_box.left img,
#type2column02 .parts_img_type03_box.right img {
width: auto;
max-width: 100%;
}